Reply
Sep 02 2013
By: iplayit First Son 2 posts
Offline
Accepted Solution

can't update past 1.06

4 replies 278 views Edited Sep 2, 2013

Recently I've replaced my PS3's hard drive with an SSD and i'm trying to update GOW:Ascension but it fails when trying to install patch 1.07. It gives me error 8002AE22. There seems to be quiet a few people having this problem. Anyone heard anything from Sony specifically regarding any possible workaround or solution? I've tried the following:

 

- Tried mobile internet ISP to update, fail

- Tried wired and wireless connection to update on my home ISP, fail

- tried deleting game files and formatted the hard drive and then update, fail

- tried another hard drive, still fail.

 

Checked my Internet connection for packet loss and there were no problems, Line quality is "A grade", I get around 18Mbps Down. So I don't know what else to try,  at this point i'm thinking there might be a problem with the patch itself? .. would be nice to hear something from someone official.

Message 1 of 5 (278 Views)
Reply
0 Likes
Uncharted Territory
Registered: 04/05/2013
Offline
1799 posts
 

Re: can't update past 1.06

Sep 4, 2013
https://support.us.playstation.com/app/answers/detail/a_id/4560/kw/error%208002ae22
Currently playing Resident Evil 5 Gold Edition

60GB Fat OFW 4.50
250GB SuperSlim OFW 4.50
Message 2 of 5 (237 Views)
First Son
Registered: 09/01/2013
Offline
2 posts
 

Re: can't update past 1.06

Sep 5, 2013
Right, thanks for that. Hopefully the devs are working on fixing it, I'll give it another go once I get home.
Message 3 of 5 (229 Views)
Reply
0 Likes
First Son
Registered: 09/10/2013
Offline
2 posts
 

Re: can't update past 1.06

Sep 11, 2013
Same happening for ballisticmike. Can't play multiplayer without all of the updates? Are the developers and Sony aware of this? Should I wait for a fix or should I return half a playable game? I think GOW should have perhaps just stuck with a solo player game. I have spent hours and Gigabytes trying to get this to work and trying to find a solution on the internet. Very frustrated and annoyed.
Message 4 of 5 (174 Views)
Reply
0 Likes
First Son
Registered: 09/10/2013
Offline
2 posts
 

Re: can't update past 1.06

Oct 14, 2013
I'm fixed now that update 1.12 is out.
Message 5 of 5 (135 Views)
Reply
0 Likes